kicad-packages3d (6.0.0~20210410-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 5.1.7-1 < 6.0.0~20210410-1.

Package: [Main page]